Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010209 [DCSS] Bug Report minor always 2015-12-29 18:47 2015-12-31 01:05
Reporter Odds View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.18 ancient branch
Summary 0010209: Shadow wakes monster when mimicing Ensorcelled Hibernation
Description When casting Ensorcelled Hibernation on a monster, your shadow will sometimes do the same thing. This will immediately reawaken the monster.

This has previously been reported and resolved, but seems to have reemerged: https://crawl.develz.org/mantis/print_bug_page.php?bug_id=7978 [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030093)
wheals (administrator)
2015-12-29 19:12

Should be fixed in https://github.com/crawl/crawl/commit/5bbc315582f8. [^]
(0030095)
Odds (reporter)
2015-12-30 11:14

Thanks for the prompt fix!
(0030097)
Odds (reporter)
2015-12-31 01:05

Confirmed fixed on CAO webtiles (same game as the bug appeared in), build 0.18-a0-953-g20bfd95

- Issue History
Date Modified Username Field Change
2015-12-29 18:47 Odds New Issue
2015-12-29 19:12 wheals Note Added: 0030093
2015-12-29 19:12 wheals Status new => resolved
2015-12-29 19:12 wheals Fixed in Branch => 0.18 development branch
2015-12-29 19:12 wheals Resolution open => done
2015-12-29 19:12 wheals Assigned To => wheals
2015-12-30 11:14 Odds Note Added: 0030095
2015-12-31 01:05 Odds Note Added: 0030097
2015-12-31 01:05 Odds Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker